{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TMR/ltp_open_posix_TMR_time",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TMR_time_time_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_time 测试套中的 time_1-1 用例"
        }
    ]
}